using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.Spinner
{
    public partial class SpinnerView : UserControl
    {
        public SpinnerView()
        {
            InitializeComponent();
        }
    }
}
